RubyGems Navigation menu

Dependencias inversas para virgo Latest version of the following gems require virgo

Total de descargas 69.181

Para esta versión 2.278

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

GPL v2

Versión de Ruby requerida: >= 2.0.0

Enlace: